/*
Handheld Style  
Small Display
*/



/******** top section ***********/
#topwraper{
	margin: 0 auto 0 auto;
    background: url(images/top_bg-v3.png) repeat #a663d7;
	width:100%; 
}
.toplogo {
	width:150px;
}
#logobox{ 
	text-align:left;
	margin:0px 0 5px 2px;
	display:block;
}
#topslogan{
	height: 15px;
	font-size:1em;
    text-align: right;
    display:block;
	width:250px;
	clear:left;
	padding:0;
	color:#ffffff;
	margin-bottom:10px;
}

/*top right section*/
#toprmenu{
    right: 3px;    
	top: 5px;    
	height: 80px;
	font-size:0.7em;
	position: absolute;
    text-align: right;
    z-index: 9999;
    display:block;
	width:135;
	clear:right;
	padding:0;
}
#toprmenu a.lnkbtn{    
	color:#320059;font-size:1.25em!important;
    text-shadow: 1px 1px #f1f1f1;
}
#toprmenu a.lnkbtn-last{    
	color:#320059;
}
#toprmenu a.lnkbtn:hover,#toprmenu a.lnkbtn-last:hover{ 
  color:#320059;
  text-decoration:underline;
}





/******* main menu toggle **********/
.menu-toggle{
	display:block;
	padding:0.4em;
	margin:0px 0px 0px 0px;
    background:url(images/box-menu-bg.png) no-repeat left center #01499e !important;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:1.4em;
	font-weight:bold;
	text-shadow: 1px 1px #444444;
	text-align:left;
	vertical-align:middle;
	height:2.1em;
}
.menu-toggle.toggled-on{
	background:#666;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
    background:#ffffff!important;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
}
.srt-menu li a {
	color:#5e00a3;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
	border-bottom:1px solid #c1c1c1;
	font-size:1.3em;
	font-weight:bold;
}
.srt-menu li a:hover{
	background:#c9c9c9;
	color:#494949;
}
.srt-menu li li a {
	padding-left:40px;
    background: url(images/arrright-bk-small.png) no-repeat scroll 15px 18px #f1f1f1;
	font-weight:normal;
}.srt-menu li li a:hover {
    background: url(images/arrright-bk-small.png) no-repeat scroll 15px 18px #c9c9c9;
	color:#494949;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

/* menu desktop */
.mndevice { display:block; visibility:visible; } 




/******** body section ********/	
#bodywraper{
    position: relative; 
	margin: 0 auto 0 auto;
	/*background:url(images/tophdline.png) repeat-x center top #ffffff;*/
	padding:0px 0 0 0;
	background:#ffffff;
	border-top:8px solid #7b26ba;
	box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.6) inset;
	width:100%;
}

.wrapper{
	width: 100%; 
	margin: 0 auto;
}

#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.mainbody{
    margin: 0 auto 0px auto;
    position: relative;
    text-align: left;
	width: 96%;
	min-height:550px;
	padding:0px 0 15px 0;
	z-index: 1;
}
.homebody{
    float: right;
    margin-top: 0px;
    text-align: left;
    width: 100%;
}
.homebody p{
    font-size:0.9em !important;
}
.bodycontent {
    float: right;
    margin-top: 0px;
    text-align: left;
    width: 100%; /* must change generalform aswell */
	border-bottom:5px solid #cccccc;
	padding-bottom:20px;
	margin-bottom:10px;
}
.bodycontent h1 {
    color:#ed3514!important;
	text-shadow: 1px 1px #f1f1f1;
    font-size:1.5em !important;
	margin-bottom:0.4em !important;
}
.bodycontent h2 {
    color:#ed3514!important;
	text-shadow: 1px 1px #f1f1f1;
    font-size:1.3em !important;
	margin-bottom:0.2em !important;
    margin-top:0.2em !important;
}
.bodycontent h3 {
    color:#ed3514!important;
	text-shadow: 1px 1px #f1f1f1;
    font-size:1.2em !important;
	margin-bottom:0.2em !important;
    margin-top:0.2em !important;
}
.bodycontent p{
    font-size:1em !important;
    margin-top:0.4em !important;
}






/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
}


/* CUSTOMS BLOCK */
.fixblock_1,
.fixblock_2,
.fixblock_3,
.fixblock_4,
.fixblock_5,
.fixblock_6,
.fixblock_7,
.fixblock_8,
.fixblock_9,
.fixblock_10,
.fixblock_11,
.fixblock_12{
 display:block; width:100%; float:left; margin:2px;
 }


	
/******** box module ***********/   
#sideboxl, #sideboxr{
		float: left;
		margin:10px 0px 20px 0px;
		padding:0;
		width: 100%;
		border-top:1px solid #ffffff;
		background:#ffffff;
		position: relative;
	}
    #sideboxl {	
		border-right:1px solid #d3d0d0;
		-webkit-box-shadow: -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        -moz-box-shadow:    -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        box-shadow:         -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
	}    
	#sideboxr {	
	   border-left:1px solid #d3d0d0;
	  -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
       box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
	}
	#sideboxl .titlebar, #sideboxr .titlebar {
		color:#ffffff;
		font-size: 1.05em!important;
		font-weight:bold;
		line-height:1.1em;
		padding:9px 0px 8px 20px;
		display:block;	
		border-bottom:1px solid #d3d0d0;
		background:url(images/box-menu-bg.png) no-repeat left center #01499e !important;
		z-index:1;
		text-shadow: 1px 1px #444444;
	}	
	#sideboxl .boxcontent, #sideboxr .boxcontent {
		font-size: 0.85!important;
		line-height:1.3em;
		padding:15px;
		display:block;	
		background:#ffffff;
	}
	/* contact box header */
	#sideboxl .iconcontact,#sideboxr .iconcontact {
		width: 53px; 
		height: 36px; 
		position: absolute; 
		left: 13px; 
		top: -8px; 
		background: url(images/icon-mail-blue.png) no-repeat;  
	}
	
	

/******** footer section********/	
#footwraper{
    position: relative; 
	margin: 0 auto 0 auto;
	width: 100%;
	background:#f9f2ff;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}

#footerbody{
    margin: 0px auto 0px auto;
    position: relative;
    text-align: left;
	width:98%;
    z-index: 1;
	background:#f9f2ff;
}
.footerleft{
  text-align:center !important; 
  margin:13px 5px 0 0px !important;
  display:block;
}
.footerright{
  text-align:center !important;
  font-size:0.8em !important;
  margin-top:13px !important;
  line-height:1.5em !important;
  margin:5px 0px 0px 10px !important;
}
.footerright p{ line-height:1.4em !important; margin:0px;  }
#footerbody .grid_3 { display:block; width:100%; float:left; }
#footerbody .grid_7 { display:block; width:100%; float:right;}
.footerh3{
  font-weight:400;
  font-family:Arial, Helvetica, sans-serif; 
  line-height:1.30em;
  margin:0 !important;
  padding:0 !important;
  font-style:italic;
  font-size:1.2em;
}.footerh4{
  font-weight:400;
  font-family:Arial, Helvetica, sans-serif; 
  line-height:1.10em;
  margin:2px 0 1px 0 !important;
  padding:0 !important;
  font-size:1.2em;
}
	





/******** left menu ********/
#left-sidebar {
    float: left;
    margin:9px 1px 0 0;
    padding:0;
    width: 98%;
    display:block !important;
	
	}
	#left-sidebar .rmenu {	
		margin:0 0 10px 0;
		padding: 0;
		z-index: 30;
		  -webkit-box-shadow: -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        -moz-box-shadow:    -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        box-shadow:         -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
	}
	#left-sidebar .rmenu li {	
		list-style: none outside none;
	
	}
	/* Main Cate */
	#left-sidebar .rmenu li.cate a {	
		margin:0px;
		color: #320059;		
		font-size: 0.95em;
		line-height:16px;
		padding:8px 4px 8px 25px;
		display:block;
		border-bottom:1px solid #e1e1e1;
	    text-shadow: 1px 1px #f1f1f1;
	}
	#left-sidebar .rmenu li.cate-active a {	
		margin:0px;
		color: #ffffff;		
		font-size: 0.95em;
		line-height:16px;
		padding:8px 4px 8px 25px;
		display:block;
		border-bottom:1px solid #e1e1e1;
		background:url(images/arrow-r-wh-s1.png) no-repeat scroll 210px center #b04cfd !important;
	    text-shadow: 1px 1px #444444;
	}
	#left-sidebar .rmenu li.cate a:hover	{	
		color: #ffffff;
		background:#b04cfd;
		text-decoration:none;
		text-shadow: 1px 1px #444444;
	}
    #left-sidebar .rmenu li.cate-active a:hover
	{	
		color: #ffffff;
		background:#b04cfd;
		text-decoration:none;
		text-shadow: 1px 1px #444444;
	}

	/* header title */
	#left-sidebar .rmenu li.hd1 a, #left-sidebar .rmenu li.hd1 a:hover
	{ 
		color:#ffffff;
		text-shadow: 1px 1px #444444;
		font-size: 1em;
		font-weight:bold;
		line-height:16px;
		padding:10px 4px 10px 20px;
		display:block;
		border-bottom:1px solid #e1e1e1;
		background:url(images/box-menu-bg.png) no-repeat left center #b04cfd !important;
		text-decoration:none;

	}	
	#left-sidebar .rmenu li.hd1-active a
	{ 
		color:#320059;
		font-size: 1em;
		font-weight:bold;
		line-height:16px;
		padding:13px 4px 13px 20px;
		display:block;
		border-top:1px solid #e1e1e1;	
		border-bottom:1px solid #e1e1e1;
		background:#b04cfd;
		text-decoration:none;
	}
	
	
	
	

	
	
	
/***** button  *****/	

a.morebtn { clear: both; margin:2px 0 0 0; padding: 4px 12px 3px 0px; background: url(images/arrright-red.png) no-repeat right 9px; font-size:1em!important; }
a.morebtn:hover { text-decoration:underline; }
a.morebtnimp {  padding: 1px 6px 3px 6px; background:#ed3514; font-size:0.92em!important; text-decoration:none!important; color:#fbf2f0; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; 
    -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
}
a.morebtnimp:hover { background:#ce2e12; }
/***** price and more ******/
.priceandmore { display:block; width:99.99%; margin:0.1em 0; text-align:left; }
.priceandmore a {  padding: 4px 8px 5px 8px; background:#ed3514; font-size:1em!important; text-decoration:none!important; color:#fbf2f0; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; 
-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
}
.priceandmore a:hover { background:#ce2e12; }



/***** get quotes ******/
.getquote{ display:block; width:100%!important; margin:1em 0; text-align:left; float:left; }
.getquote a { display:block;width:100%!important;padding: 8px 12px 10px 12px; background:#ed3514; font-size:1.5em!important; text-decoration:none!important; color:#fbf2f0; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; 
-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2); text-align:center;
}
.getquote a:hover { background:#ce2e12; }




/*****  Information Listing box ******/	
#homeinfobox {
    float: left;
    margin:5px 1px 0 5px;
    padding:0;
    width: 98%;
    display:block !important;
	}

	#homeinfobox .iteminfo {	
		margin:0 0 10px 0;
		padding: 0;
		z-index: 30;
	}
	#homeinfobox .iteminfo li {	
		list-style: none outside none;
	
	}
	#homeinfobox .iteminfo li a {	
		margin:0px;
		color: #320059;		
		font-size: 0.95em;
		line-height:1em;
		padding:8px 4px 8px 25px;
		display:block;
		background: url(images/arrright-red-mid.png) no-repeat scroll 13px 12px #ffffff;
	}
	

/***** home hero *****/
.home_hero {
    width: 100%;
    margin: 0em auto 0em;
    height: 25em;
	max-width:130em;
    overflow: hidden;
}
.home_hero_body {
    margin: 0px auto 0px auto;
    position: relative;
	width:100%;
	height:100%;
}
.home_hero_intro_box{
	bottom: 12px;
	padding:12px;   
	position: absolute; 
    z-index: 1;
    display:block;
	height:120px;	
	width:100%;	
	background:#ffffff;
	border:#f4f4f4;
	opacity: 0.90;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}.home_hero_img{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    height: 100%;
    box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.6) inset;
}
.home_hero_intro_hline h3{ 
  font-size:1.1em!important; 
  color:#ed3514; line-height:1.1em; margin:0!important;font-weight:bold;	text-shadow: 1px 1px #f6f6f6; }
.home_hero_intro_hline p {line-height:1.3em!important; margin:2px 0 0 0;color:#320059; font-size:0.9em!important; }



/***** home grid block *****/
 .hfixblock_main h1 { color:#ed3514; } .hfixblock_main h2 { color:#ed3514; }
 .hfixblock_main { width: 100%; float: left; margin-bottom:0px;}
 .hfixblock_menu { width: 100%; float: left; margin-left:0px; }
 .hfixblock_1, .hfixblock_2{ width:100%;  }
 .hfixblock_1 img, .hfixblock_2 img{ 
    width:100%!important;  
    height:auto!important;  
    -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
 }
 .hfixblock_1{
	float: left;
	margin-bottom:35px;
 }
 .hfixblock_2{

	float: left;
		margin-bottom:35px;

 } 
.hfixblock_1 h2, .hfixblock_2 h2{
  line-height:1.40em;
  margin:0 !important;
  padding:0 !important;
  font-size:1.3em;
 
}
.hfixblock_1 h2 a, .hfixblock_2 h2 a{
  color:#d92303!important;
}
.hfixblock_1 p, .hfixblock_2 p{
  line-height:1.40em;
  margin:0 !important;
  padding:0 !important;
  font-size:0.9em;
  text-shadow: 1px 1px #f6f6f6;
}
.hfixblock_1 p a, .hfixblock_2 p a{
  color:#ed3514!important;
} 
	
	
 
/*****  General Information Listing box ******/	
#gninfo {
    float: left;
    margin:15px 1px 0 5px;
    padding:0;
    width: 100%;
    display:block !important; 
	}
	
	
	
/***** hidden section  *****/
.onlyhandheld { display:block; visibility:visible!important; }
.dsktoponly { display:none; visibility:hidden!important; }
 
#toprmenu { color:#ffffff!important; }
#toprmenu .lnkbtn{ visibility:hidden!important; }
	
	
	
	
	
	





